Debian Bug report logs - #724982
ITA: curtain -- handy curtain for the desktop

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ricardo Mones <mones@debian.org>

Date: Mon, 30 Sep 2013 07:42:11 UTC

Owned by: Andrea Colangelo <warp10@debian.org>

Severity: normal

Fixed in version curtain/0.3-1

Done: Andrea Colangelo <warp10@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, karolina@resenje.org, wnpp@debian.org:
Bug#724982; Package wnpp. (Mon, 30 Sep 2013 07:42:16 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ricardo Mones <mones@debian.org>:
New Bug report received and forwarded. Copy sent to karolina@resenje.org, wnpp@debian.org. (Mon, 30 Sep 2013 07:42:16 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ricardo Mones <mones@debian.org>
To: submit@bugs.debian.org
Subject: O: curtain -- handy curtain for the desktop
Date: Mon, 30 Sep 2013 09:36:02 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of curtain, Karolina Kalic <karolina@resenje.org>,
has orphaned this package.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: curtain
Binary: curtain
Version: 0.1-1
Maintainer: Karolina Kalic <karolina@resenje.org>
Build-Depends: debhelper (>= 8.0.0), autotools-dev, intltool, pkg-config, libgtk2.0-dev
Architecture: any
Standards-Version: 3.9.2
Format: 3.0 (quilt)
Files:
 3ca29fa5e56d90a8943fafc3552c2958 1061 curtain_0.1-1.dsc
 8fc9a40e0eae71dbfa148fb967fd8aa6 1894891 curtain_0.1.orig.tar.gz
 a44584fe3beba9c589fbbee9f7ac9257 7017 curtain_0.1-1.debian.tar.gz
Checksums-Sha1:
 66ee67bdda78a651d2b61d47fa3d8ef448768132 1061 curtain_0.1-1.dsc
 e6f8d7c221c2e8db75801310ab33f2cdd21daf86 1894891 curtain_0.1.orig.tar.gz
 80341af34082161ae9fa2407fb7f2a044ff6f26d 7017 curtain_0.1-1.debian.tar.gz
Checksums-Sha256:
 a0b73eafd5da763fdf073939fc896457a322f08029539a4b75fbb632c104aa5f 1061 curtain_0.1-1.dsc
 71176a175bafd3d795ee937e9b894546186d5511ed11ef208e5aac855ac6616a 1894891 curtain_0.1.orig.tar.gz
 74646e39d4b44c30f0bad1e867e5d8eb6ea964ba41965b4dca2bf4a00d7979fa 7017 curtain_0.1-1.debian.tar.gz
Homepage: http://code.google.com/p/ardesia/
Directory: pool/main/c/curtain
Priority: source
Section: misc

Package: curtain
Version: 0.1-1
Installed-Size: 896
Maintainer: Karolina Kalic <karolina@resenje.org>
Architecture: armel
Depends: libc6 (>= 2.7), libcairo2 (>= 1.2.4), libgdk-pixbuf2.0-0 (>= 2.22.0), libglib2.0-0 (>= 2.12.0), libgtk2.0-0 (>= 2.12.0)
Description-en: handy curtain for the desktop
 Curtain is a tool that shows a movable and resizable curtain
 on the desktop. This is especially useful when making
 presentations to hide and unhide things.
 .
 Curtain is XInput-Aware, so you can use it
 with a graphic tablet or a whiteboard.
 .
 This program has been implemented for educational purposes.
Description-md5: a823fbe872c8d837b573414cc3aa8023
Homepage: http://code.google.com/p/ardesia/
Tag: role::program, uitoolkit::gtk
Section: misc
Priority: extra
Filename: pool/main/c/curtain/curtain_0.1-1_armel.deb
Size: 797062
MD5sum: a30aa5a1d96eaaec3eed8df9d56e87a7
SHA1: 46042427da48bb3fb5fdc18c73ebbf4dface406c
SHA256: f3166043a6fb7084eca15bcb25de44cf0f57325c53f64e79af5880c7f9bd8717


-- 
 Ricardo Mones, on behalf of Debian QA/MIA team
 http://people.debian.org/~mones
 ┬źNever send a human to do a machine's job.┬╗ ~ Agent Smith
[signature.asc (application/pgp-signature, inline)]

Changed Bug title to 'ITA: curtain -- handy curtain for the desktop' from 'O: curtain -- handy curtain for the desktop' Request was from Andrea Colangelo <warp10@debian.org> to control@bugs.debian.org. (Fri, 06 Dec 2013 18:39:11 GMT) Full text and rfc822 format available.

Owner recorded as Andrea Colangelo <warp10@debian.org>. Request was from Andrea Colangelo <warp10@debian.org> to control@bugs.debian.org. (Fri, 06 Dec 2013 18:39:13 GMT) Full text and rfc822 format available.

Reply sent to Andrea Colangelo <warp10@debian.org>:
You have taken responsibility. (Fri, 13 Dec 2013 11:06:20 GMT) Full text and rfc822 format available.

Notification sent to Ricardo Mones <mones@debian.org>:
Bug acknowledged by developer. (Fri, 13 Dec 2013 11:06:20 GMT) Full text and rfc822 format available.

Message #14 received at 724982-close@bugs.debian.org (full text, mbox):

From: Andrea Colangelo <warp10@debian.org>
To: 724982-close@bugs.debian.org
Subject: Bug#724982: fixed in curtain 0.3-1
Date: Fri, 13 Dec 2013 11:04:15 +0000
Source: curtain
Source-Version: 0.3-1

We believe that the bug you reported is fixed in the latest version of
curtain, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 724982@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Andrea Colangelo <warp10@debian.org> (supplier of updated curtain package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 13 Dec 2013 11:47:35 +0100
Source: curtain
Binary: curtain
Architecture: source amd64
Version: 0.3-1
Distribution: unstable
Urgency: low
Maintainer: Andrea Colangelo <warp10@debian.org>
Changed-By: Andrea Colangelo <warp10@debian.org>
Description: 
 curtain    - handy curtain for the desktop
Closes: 685912 724982 727351
Changes: 
 curtain (0.3-1) unstable; urgency=low
 .
   * New upstream release. (Closes: #685912)
   * New maintainer. (Closes: #724982)
   * debian/patches/*: refresh.
   * Bump to debhelper 9.
   * debian/control:
     + bump build-dep to libgtk-3-dev.
     + bump Standars-Version to 3.9.5. No changes required.
     + add Vcs-* tags.
   * debian/curtain.{1,manpages}: remove, now installed upstream.
   * debian/curtain.xpm: remove, now installed upstream.
   * debian/curtain.install: remove, now useless.
   * debian/curtain.menu: fix path of the icon file.
   * debian/copyright: update.
   * debian/rules:
     + call dh --with autotools_dev. (Closes: #727351)
     + let dpkg-buildflags set LDFLAGS.
Checksums-Sha1: 
 7920f92539526940bcf0bea758e4e6e0d7ea7a0e 1865 curtain_0.3-1.dsc
 aabda160c4ed0cd40e9d63bd843d92f7911e5fc1 1926452 curtain_0.3.orig.tar.gz
 a0e1678b2125f28fb5ae3b3eecc834189f555e7d 3567 curtain_0.3-1.debian.tar.gz
 34b7aa591642e8735ca7ca2608654d3e9a920db6 795790 curtain_0.3-1_amd64.deb
Checksums-Sha256: 
 aaf427d2652239218c3e34f864716b5c281c20cc53296f6b9527a98e1dba013b 1865 curtain_0.3-1.dsc
 a361bf9edb85c35b9080458b9d68abae409825837f8a24207a9e62ea43950adb 1926452 curtain_0.3.orig.tar.gz
 6d5d2b87e9b543551b167ae27c1ded2e100ef6bce1c6801705dcba6e5999c29d 3567 curtain_0.3-1.debian.tar.gz
 f7b632bd8a244c2dc24670906bc6f8ee9288ccb7010109ccc02a16ac9b5463fe 795790 curtain_0.3-1_amd64.deb
Files: 
 fd37bf48b27d4e5a5ca621fb033c7e4d 1865 misc extra curtain_0.3-1.dsc
 67bd5586d8a19233d047645f74ebf23f 1926452 misc extra curtain_0.3.orig.tar.gz
 c5e2000cc1a2e9d8cf47d5ed129d59e7 3567 misc extra curtain_0.3-1.debian.tar.gz
 c27f3d2f659f218ed590a0ba5d96c46c 795790 misc extra curtain_0.3-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBAgAGBQJSqud2AAoJECcT5nkIRlGvkawQAJs/o9a9fv60LYymtPPZOnnP
JtpDTb1YHF4tSMpxR+t2awgcF7IRM5SGHPqrmZ1+KOygQ3jor1EtcMJUhQRI4EkC
sJjbYAg4VLfmBdFSx1Oe13vIZmguxyksr5z7Ok1oIZw/qqtXOglYq1J2AJZnc8F5
X5dvvO3KOEQLmf7VzeFi3vpFS+kqDmZYcbkumrnO4qHzL+hblm8E8+PHWtBqSwsm
2sSMqc0saJQZyWhabSq2P6WZwncdI+xHCAHWcWM0JIIZvl0fplztQNqaCasxscYH
dBk1TdkydG1xXRUpeDz5wSu4ADxcZG2QB1Dp3pfOjs6PRy57/4Nrk5VjRmf0Ei/y
vcihX8TkJYfbrITab1tSW4/mdqYLTOPWgoK2yyDzaahnfie7UJN2kluv0tqbEdnz
3MwmIxFl1I4XzonQHAqgHzeWAXmA4HT6yGhzS+DETF/w5PehPO55ki+8rtqbRdbK
Ue2Jr2K8heqdR2nVAyE7mLKAO6fNpzYAvG9LjEitixO0jVJS6ZP6vHKdHbI9s60f
0o5XfX/oLm0OPjeGORfWqgwnaQoq4juOlr+Arcqp6pTx3R8uWtakbSB+Y65gEhH8
A9mKiN9NnMDFKaWVxkB2+6nfG/DJg5L3fBUcjLcd3eRCcmeqdcbSMLLVlkca8k7V
UEJX6WH9YvSr/px37Ja8
=r097
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 11 Jan 2014 07:30:51 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 06:22:49 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.